Main Page | Modules | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# RakVoice::PCMDataStruct Struct Reference

Raw Data to encode or to play. More...

List of all members.

## Public Attributes
char * | data
PlayerID | sender

## Detailed Description

Raw Data to encode or to play.

Store raw information coming from the sound input device or going to the sound card

## Member Data Documentation

char* RakVoice::PCMDataStruct::data

| data the buffer array (of blockSize)

PlayerID RakVoice::PCMDataStruct::sender

| id of the target or sender

The documentation for this struct was generated from the following file:

- Projects/raknet/include/rakvoice/RakVoice.h